Cisco Node-jose Library CVE-2018-0114 Remote Security Bypass Vulnerability

Bugtraq ID: 102445
Class: Design Error
CVE: CVE-2018-0114
Remote: Yes
Local: No
Published: Jan 08 2018 12:00AM
Updated: Jan 08 2018 12:00AM
Credit: Fraser Winterborn of BlackBerryâ??s Security Research Group.
Vulnerable: Cisco Node-jose Library 0.9.5
Cisco Node-jose Library 0.9.4
Cisco Node-jose Library 0.9.3
Cisco Node-jose Library 0.9.2
Cisco Node-jose Library 0.9.1
Cisco Node-jose Library 0.9.0
Cisco Node-jose Library 0.10.0
Not Vulnerable: Cisco Node-jose Library 0.11.0


 

Privacy Statement
Copyright 2010, SecurityFocus